Subject: Re: bug#28502: 25.3; list-packages ends with "error in process filter: End of file during parsing"

From: Michael Heerdegen <[email-masked]>
Date: Wed, 27 Sep 2017 15:43:47 +0200

Noam Postavsky <[email-masked]> writes:

> tags 28502 + unreproducible moreinfo

AFAIR I also saw this once.  Then I deleted

  "~/.emacs.d/elpa/archives/melpa/archive-contents"

(this was on July 24th), and the problem was gone.

FWIW I have the deleted file still on my hard disc.  No fun to visit it
with Emacs however since it's one of these one-huge-line-only files.  At
least, `read' on position 1 succeeds, so I'm not sure what the problem
was with it.

Michael.